/* NHJB CSS*/


body{
    font-size:62.5%; 
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #666666;
}

a:active{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: underline;
}

a:visited{
	color: #006699;
	text-decoration: underline;
}

a:hover{
	color: #006699;
	text-decoration: none;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 1.2em;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Arial,sans-serif;
 font-size: 1.2em;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h6{
 font-family: Arial,sans-serif;
 font-size: 1.2em;
 color: #333333;
 margin: 0px;
 padding: 10px 0 0 10px;
}
.osh1{
 font-family: Arial,sans-serif;
 font-size: 1.8em;
 font-weight: bold;
 color: #333333;
 margin: 0px;
 padding: 0px 0 0 0px;
}
.alphalabel{
 font-family: Arial,sans-serif;
 font-weight: bold;
 font-size: 3em;
 color: #ccc;
 padding-top: 10px;
 margin: 0px;
}
.formsheading {
 font-family: Arial,sans-serif;
 font-size: 1.8em;
 font-weight: bold;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
 padding: 0px 0 10px 25px;
 margin: 0px 0 0 5px;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

#headerimg img {
	 border:0;
} 
img.floatleft{   
float: left; 
    margin: 4px;
	}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	background: #254b7c;
	background-image: url(images/banner_5.jpg);
	background-position:center; 
	background-repeat:no-repeat;
	width: 100%;
}
#masthead_d{
	background: #254b7c;
	background-image: url(images/banner_district.jpg);
	width: 100%;
}
#masthead_supreme{
	background: #254b7c;
	background-image: url(images/banner_supreme.jpg);
	background-position:center; 
	background-repeat:no-repeat;
	width: 100%;
}
#masthead_family{
	background: #254b7c;
	background-image: url(images/banner_supreme.jpg);
	width: 100%;
}
#masthead_probate{
	background: #254b7c;
	background-image: url(images/banner_5.jpg);
	background-position:center; 
	background-repeat:no-repeat;
	width: 100%;
}
#masthead_superior{
	background: #254b7c;
	background-image: url(images/banner_supreme.jpg);
	width: 100%;
}
#masthead_library{
	background: #254b7c;
	background-image: url(images/banner_library.jpg);
	background-position:center; 
	background-repeat:no-repeat;
	width: 100%;
}
#masthead_oma{
	background: #254b7c;
	background-image: url(images/banner_5.jpg);
	width: 100%;
}
.notice {
	font-size: 1.2em;
	text-align:center;
	width: 100%;
	background: #fff url(images/latestgrad.jpg) repeat;
	border-bottom: 1px solid #eeedc7;
	border-top: 1px solid #eeedc7;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
}
.notice2 {
	font-size: 1.1em;
	text-align:center;
	width: 95%;
	background: #fff url(images/latestgrad.jpg) repeat;
	border-bottom: 1px solid #eeedc7;
	border-top: 1px solid #eeedc7;
	border-left: 1px solid #eeedc7;
	border-right: 1px solid #eeedc7;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 10px;
}
.notice4 {
	font-size: 1.1em;
	text-align:center;
	width: 95%;
	background: #fde9cc;
	border-bottom: 1px solid #eeedc7;
	border-top: 1px solid #eeedc7;
	border-left: 1px solid #eeedc7;
	border-right: 1px solid #eeedc7;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 10px;
}
.notice5 {
	font-size: 1.1em;
	text-align:center;
	width: 95%;
	background: #a2e0a1;
	border-bottom: 1px solid #548e52;
	border-top: 1px solid #548e52;
	border-left: 1px solid #548e52;
	border-right: 1px solid #548e52;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 10px;
}
.notice3 {
	font-size: 1.1em;
	text-align:left;
	width: 95%;
	background: #fff url(images/latestgrad.jpg) repeat;
	border-bottom: 1px solid #eeedc7;
	border-top: 1px solid #eeedc7;
	border-left: 1px solid #eeedc7;
	border-right: 1px solid #eeedc7;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 10px;
}
.noticered {
	font-size: 1.1em;
	text-align:center;
	width: 95%;
	background: #f87d7d;
	border-bottom: 1px solid #c50000;
	border-top: 1px solid #c50000;
	border-left: 1px solid #c50000;
	border-right: 1px solid #c50000;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 10px;
}
.noticered2 {
	font-size: 1.1em;
	text-align:center;
	width: 560px;
	background: #f87d7d;
	border-bottom: 1px solid #c50000;
	border-top: 1px solid #c50000;
	border-left: 1px solid #c50000;
	border-right: 1px solid #c50000;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 0px;
}
.noticered3 {
	font-size: 1.1em;
	text-align:center;
	width: 552px;
	background: #f87d7d;
	border-bottom: 1px solid #c50000;
	border-top: 1px solid #c50000;
	border-left: 1px solid #c50000;
	border-right: 1px solid #c50000;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 0px;
}
.notice6 {
	font-size: 1.1em;
	text-align:center;
	background: #f0f0f0;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 3px 0 3px 0;
margin: 4px;
padding: 10px 0 10px 10px;
}
.notice2red {
	font-size: 1.1em;
	text-align:center;
	width: 95%;
	background: #fff url(images/latestgrad.jpg) repeat;
	border-bottom: 1px solid #eeedc7;
	border-top: 1px solid #eeedc7;
	border-left: 1px solid #eeedc7;
	border-right: 1px solid #eeedc7;
	padding: 3px 0 3px 0;
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 10px;
}

.notice2red a:link {color: #CC0000; text-decoration: underline; }
.notice2red a:visited {color: #CC0000; text-decoration: underline; }
.notice2red a:hover {color: #CC0000; text-decoration: none;  }
.notice2red a:active {color: #CC0000; text-decoration: none;  }

#leftcolempty{
	float: left;
	position: relative;
	width: 19%;
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
	line-height: 1.5em;
	height: 300px;
}

#leftcol{
	float: left;
	position: relative;
	width: 19%;
	margin: 0px;
	padding: 0px;
	background-color: #ececec;
	font-size: 1.2em;
	line-height: 1.5em;
	border-bottom: 3px solid #254b7c;
}

#rightcol{
  float:right;
	width: 20%;
	padding: 10px 0px 20px 10px;
	line-height: 1.5em;
	font-size: 1.2em;
	margin: 0px;
}
#size {
width: 1024px;
margin-right: auto;
margin-left: auto;
background: #ffffff;
text-align:left;
}

#rightcol p{
	padding: 5px 0px 5px 0px;
}
#content{
	float: left;
  width: 56%;
  font-size: 1.2em;
  line-height: 1.5em;
  min-height:600px;
}
/* for IE */
* html #content {
	height: 600px;
	}
#contentwide{
	float: left;
  width: 75%;
  font-size: 12px;
  line-height: 1.5em;
 text-align:left;
}
.contentwide{
  font-size: 12px;
 text-align:left;
}
#oralvideos {
  float: left;
  width: 100%;
  font-size: 1.2em;
  line-height: 1.5em;
  margin-left: 15px;
  min-height:600px;
 
}

/* for IE */
* html #oralvideos {
	height: 600px;
	}
#oralvideostitle {
  float: left;
  width: 95%;
  height: 50px;
  margin: 0px 0px 10px 10px;
  border-bottom: 1px solid #ccc;
 } 
 
 /* Search Results Box */
 #searchbox {
  float: left;
  width: 100%;
  font-size: 1.2em;
  line-height: 1.5em;
  margin-left: 15px;
  min-height:600px;
 
}
/* for IE */
* html #searchbox {
	height: 600px;
	}
#searchtitle {
  height: 50px;
  margin: 0px 0px 10px 10px;
  border-bottom: 1px solid #ccc;
 } 
 /* End Search Results Box */
  #courtheader {
  float: left;
  width: 55%;
  _wid\th: 55%;

  font-size: 10px;
  margin: 0px 0px 10px 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
 } 
   #courtheaderwide {
  float: left;
  width: 75%;
  height: 50px;
  margin: 0px 0px 10px 10px;
  border-bottom: 1px solid #ccc;
 } 
  #courtheadertext {
   padding-top: 15px;
   color:#cc9900;
   font-weight: bold;
   font-size: 1.5em;
  
 }
 .section{
	padding: 0px 0px 10px 10px;
}
form {
padding-bottom:20px;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}
 blockquote.indent { 
 border : 1px solid #ccc; 
 border-width: 1px 0 1px 0;
 font-style: italic;
 background: #f0f0f0;
 }

/************* #tools styles **************/

#ebrieflist li{ padding-bottom: 10px;}

#tools{
padding: 0px 0px 5px 10px;
color: #cccccc;

}

#tools img{
 display: block;
}

#tools a {

	padding: 0 4px 0 0;
}

/************* Top Nav links *************/


a.topnav:link {color: #fff; text-decoration: none; }
a.topnav:visited {color: #ccc; text-decoration: none; }
a.topnav:hover {color: #ccc; text-decoration: underline; }
a.topnav:active {color: #fff; text-decoration: none;  }
#whitespace {
    color: #fff;
    font-size: 1.0em;
	padding: 0px 0 0px 0; 
	margin: 0px;
	text-align: left;
	width: 100%;
	float: left;
	}
	#whitespace p {
    text-indent: 0px;
	}
 /* The two divs on the homepage */
 #howdoibox {
 float:left;
  width:45%;
 }
 #howdoititleoutline {
  width:80%;
  margin-left: 10px;
  margin-top: 5px;
  text-align:left; 
  color: #1f588e;
  display: inline;
  float: left;
  background: #ffffff;
  border: 1px solid #f5f5f5;
 } 
 #howdoititle {
  width:100%;
  margin-left:0px;
  text-align:left; 
  color: #1f588e;
  display:inline;
  background: #dfebfd;
  border: 5px solid #ffffff;
  padding: 5px;
  font-weight: bold;
  font-size: 1.2em;
    float: left;
 } 
  #howdoi {
  width:90%;
  margin-left:0px;
  text-align:left; 
  float: left;
  color: #1f588e;
  clear: both;
  display:inline;
  padding: 5px 5px 5px 0px;
 } 
   #howdoi ul {
  margin-left: 20px;
  margin-top: 0px;
  padding: 0px;
  list-style-type: none;
 } 
#howdoi a:link {color: #1f588e; text-decoration: none; }
#howdoi a:visited {color: #1f588e; text-decoration: none; }
#howdoi a:hover {color: #1f588e; text-decoration: underline; }
#howdoi a:active {color: #1f588e; text-decoration: none;  }


 #whatsnewbox {
 float:left;
  width:50%;
 }
 #whatsnewtitleoutline {
  width:80%;
  margin-left: 10px;
  margin-top: 5px;
  text-align:left; 
  color: #1f588e;
  display: inline;
  float: left;
  background: #ffffff;
  border: 1px solid #f5f5f5;
 } 
 #whatsnewtitle {
  width:100%;
  margin-left:0px;
  text-align:left; 
  color: #1f588e;
  display:inline;
  background: #dfebfd;
  border: 5px solid #ffffff;
  padding: 5px;
  font-weight: bold;
  font-size: 1.2em;
    float: left;
 } 
  #whatsnew {
  width:90%;
  margin-left:0px;
  text-align:left; 
  float: left;
  color: #1f588e;
  clear: both;
  display:inline;
  padding: 5px 5px 5px 0px;
 } 
   #whatsnew ul {
  margin-left: 20px;
  margin-top: 0px;
  padding: 0px;
  list-style-type: none;
  text-decoration: none;
 } 
   #whatsnew li {
      margin: 0px 0px 0px 0px;
	  padding: 3px 0px 3px 0px;
border-bottom: 1px solid #ccc;
 } 
   #whatsnew ul li ul li {
   margin: -5px 0px 0px 0px;
	font-size: 0.8em;
	border: 0px;
 } 

#whatsnew ul li a:link {color: #1f588e; text-decoration: none; }
#whatsnew ul li a:visited {color: #1f588e; text-decoration: none; }
#whatsnew ul li a:hover {color: #1f588e; text-decoration: underline; }
#whatsnew ul li a:active {color: #1f588e; text-decoration: none;  }
/************** .mission styles ***************/

.mission{
	padding: 0px 0px 10px 10px;
	clear: both;
}

h4 {
	color:#333333;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 1.2em;
	padding: 5px 0 0px 0;
	margin: 0 0 0 0;
	border-bottom: solid 1px #ccc;
	
 } 
 .clheading {
	color:#333333;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 1.3em;
	padding: 0px 0 0px 0;
	margin: 45px 0 0 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	color:#cc9900;
	font-weight: bold;
 }
 
.lineheading {
    font-family: Arial,sans-serif;
    font-size: 1.3em;
    color: #006699;
	padding: 5px 0 0px 0;
	margin: 0 0 0 0;
	border-bottom: solid 1px #ccc;
	font-weight: bold;
	
 } 

 .pdfdisclaimer{ 
 margin: 4px;
 border : 1px solid #ccc; 
 padding: 10px 0 10px 10px;
 border-width: 1px 0 1px 0;
 background: #f0f0f0;

 }
  .pdfdisclaimerright{ 
   float: right; 
 margin: 20px 3px 3px 3px;
 border : 1px solid #ccc; 
 padding: 10px 5px 10px 5px;
 border-width: 1px 0 1px 0;
 background: #f0f0f0;
 width: 200px;
 }
   .pdfdisclaimerright ul{ 
   list-style: url(images/pdf.gif);
	margin: 0px 0px 0 0px;
	padding:  0 0px 0 20px;
 }
  .toolbar{
  padding: 0px 0 0px 0px;
	float:left;
	display:inline;
	margin-left:0px;
	text-align:left; 
	width: 600px;
 } 
/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #footer styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	background-color: #1f588f;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}

a.footernav:link {color: #fff; text-decoration: none; }
a.footernav:visited {color: #ccc; text-decoration: none; }
a.footernav:hover {color: #fff; text-decoration: underline; }
a.footernav:active {color: #fff; text-decoration: none;  }

/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #leftcol link styles ***********/

#leftcol ul a:link, #leftcol ul a:visited {display: block; text-decoration: none;}
#leftcol ul a:hover {text-decoration: underline;}
#leftcol ul {list-style: none; margin: 0; padding: 0;}
/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#leftcol li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #leftcol li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 5px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 0px;
}
#sectionLinks h3 a {
border:0;
padding: 0px 0px 2px 10px;
text-decoration: none;
color: #333333;
margin: 0px;
}
#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
	margin-right: 10px;
}

#sectionLinks a:hover{
	background-color: #ececec;
}

#home h3{
	padding: 10px 0px 2px 10px;
}
#home a:link{
	text-decoration: none;
}

#home a {
	display: block;
	padding: 2px 0px 2px 15px;
}

#home a:hover{
	background-color: #dddddd;
}

/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 15px;

}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}
#ecourtnews{
	float: right;
	width: 100%;
	position: relative;
	margin: 0px 9px 0px -18px;
	padding: 9px 0px 9px 9px ;
	background-color: #ececec;
	font-size: 1.2em;
	line-height: 1.5em;
}
.ecourtnewsleft{
	float: right;
	width: 95%;
	position: relative;
	margin: 15px 5px 0 5px;
	padding: 2px 2px 2px 2px;
	font-size: 1.0em;
	line-height: 1.5em;
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}
 img
{
border-style: none;
text-decoration: none;
} 

/************** #rightcol styles **************/

#rightcol{
	margin: 0px;
	padding: 10px 0px 20px 10px;
}

#rightcol p{
	padding: 5px 0px 5px 0px;
}
/* This is the box on the right hand side */
.nodetitle {
    font-weight: bold;
    color: #333333;
    width:191px;
	padding: 0px 0 0px 10px;
	line-height: 23px;
}
.nodetitle img {
vertical-align: middle;
}
.nodetitle1 {
    font-weight: bold;
    color: #ffffff;
    width:196px;
	padding: 0px 0 0px 10px;
    background: #6699cc;
	border: 0px solid #1f588f;
	line-height: 23px;
}
.node {
    color: #000;
    width: 200px;
	margin: 0px 0 10px 0;
	background: #ffffff;
	border: 0px solid #999999;
}
.emptynode {
    color: #000;
    width: 200px;
	margin: 0px 0 0px 0;
	background: #ffffff;
	border: 0px solid #999999;
}
ul.nodelist {
    list-style: url(images/bullet_arrow.gif);
	margin: 10px 0 0 20px;
	padding: 0 0 10px 0;
}
ul.nodelist li{

}
ul.nodelisttitle {
    list-style: url(images/folder.gif);
	margin: 0 0 0 20px;
	padding: 0;
}
ul.h4dates {
    list-style: none;
	color:#1f588e;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 1.2em;
	padding: 5px 0 0px 0;
	margin: 0 0 0 0;

}
.nodelist a:link {color: #1f588e; text-decoration: none; }
.nodelist a:visited {color: #1f588e; text-decoration: none; }
.nodelist a:hover {color: #1f588e; text-decoration: underline; }
.nodelist a:active {color: #1f588e; text-decoration: none;  }

#redhighlight a:link {color: #CC0000; text-decoration: none; font-style: italic; }
#redhighlight a:visited {color: #CC0000; text-decoration: none; font-style: italic; }
#redhighlight a:hover {color: #CC0000; text-decoration: underline; }
#redhighlight a:active {color: #CC0000; text-decoration: none; font-style: italic;}

li #eservices a:link {color: #fff; text-decoration: none;font-size: 11px; line-height: 20px;  }
li #eservices a:visited {color: #fff; text-decoration: none;font-size: 11px; line-height: 20px;  }
li #eservices a:hover {color: #fff; text-decoration: underline;font-size: 11px; line-height: 20px;  }
li #eservices a:active {color: #fff; text-decoration: none;font-size: 11px; line-height: 20px;   }

#eservicesbox a:link {color: #1f588e; text-decoration: none;font-size: 1.2em; line-height: 20px;  }
#eservicesbox a:visited {color: #1f588e; text-decoration: none;font-size: 1.2em; line-height: 20px;  }
#eservicesbox a:hover {color: #1f588e; text-decoration: underline;font-size: 1.2em; line-height: 20px;  }
#eservicesbox a:active {color: #1f588e; text-decoration: none;font-size: 1.2em; line-height: 20px;   }

#eservicesbox {
padding: 0px 0 8px 0;
border: 10px soild #666666;
}

.findyourcourtcontainer {
    color: #000;
    width: 95%;
	margin: 0px 0 10px 0;
	line-height: 28px;
	background: #fff;
}
#findyourcourt {
    clear:both;
	background: #fff url(images/findnhbg.jpg) no-repeat;
	padding-bottom: 5px;
}
#findyourcourt form{
margin:0;
}
#findheader {
    height:41px;
	float: left;
	background: #fff url(images/findyourcourtheader.jpg) no-repeat;
	width:100%;
}
#nhfind {
height:79px;
	float: left;
	background: #f5f5f5;
}
 /* These are the divs on the homepage */
  .boxmodel {
 	width:540px;
	float:left;
	display:inline;
	margin-left:0px;
	text-align:left; 
	clear:both;
	padding: 5px 0 5px 0;
 } 
  .boxmodelmini {
   text-align:left; 
   float:left;
   display:inline;
   width:31%;
   padding: 0px 0px 0px 0;
 } 
 .boxmodelmini p {
    text-indent: 0px;
	}

   .boxmodelminimid {
   text-align:left; 
   float:left;
   display:inline;
   width:30%;
   padding: 0px 13px 0px 13px;
   text-indent: 0px;
 } 
    .boxmodelminimid p {
   text-indent: 0px;
 } 
   .boxmodelminiwrap {
   clear: both;
   padding: 0px 0px 10px 10px;
 } 
  /* The divs on the student page */
  .studentboxwrap {
  clear: both;
 }
  .studentbox1 {
  float:left;
  width:46%;
  margin-left:10px;
  margin-top: 5px;
  text-align:left; 
  color: #1f588e;
  display:inline;
  padding: 3px 3px 3px 3px;
  background: #f5f5f5;
  border: 1px solid #cccccc;
 }

 .studentbox2 {
  float:left;
  width:45%;
  background: #f5f5f5;
  border: 1px solid #cccccc;
  display:inline;
  text-align:left; 
  color: #1f588e;
  padding: 3px 3px 3px 3px;
  margin-left: 10px;
  margin-top: 5px;
 }
  .listservtitle{
font-size: 1.3em; 
font-weight: bold; 
text-align:left;
color: #fff; 
}
 .cttitle{
font-size: 1.3em; 
font-weight: bold; 
text-align:left;
color: #1f588e; 
}
 .courttours{
	float:left;
	clear: both;
	background: #fbfbde;
	border: 1px solid #eeedc7;
    margin-left: 5px;
    margin-top: 5px;
	width:96%;
}
 .listserv{
	float:left;
	clear: both;
	background: #6699cc;
	border: 1px solid #1f588e;
    margin-left: 5px;
    margin-top: 5px;
	width:96%;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}
 .lawlibrary{
	float:left;
	clear: both;
	background: #f0f06d;
	border: 1px solid #eeedc7;
    margin-left: 5px;
    margin-top: 15px;
	margin-bottom: 15px;
	width:96%;
	padding-top: 5px;
	padding-bottom: 5px;
}
 .sep{
    padding-left:10px;
	padding-top:15px;
	border-top: 1px solid #6699cc;
	clear:both;
	height: 125px;
}
 .sep2{
    margin-top:10px;
	padding-top:5px;
	border-top: 1px solid #6699cc;
	clear:both;
}
 .sep p {
margin-top:5px;
}
 ul.courttourslist  {
margin-left: 200px;
}

 .courttours li {
list-style-type:circle;
}
 .legalglossary {
	float:left;
	clear: both;
	background: url(images/student/lggloss.jpg) #0b488f;
    margin-left: 5px;
    margin-top: 5px;
	width:96%;
	height: 20px;
}
.legalglossary a:link  {color: #fff; text-decoration: none; padding-left:8px;}
.legalglossary a:visited {color: #fff; text-decoration: none; padding-left:8px;}
.legalglossary a:hover {color: #fff; text-decoration: underline; padding-left:8px;}
.legalglossary a:active {color: #fff; text-decoration: none; padding-left:8px;}

.osh2 {color: #fff;vertical-align: bottom;}
.osh2 a:link  {color: #fff;text-decoration: none; font-size: 1.0em;}
.osh2 a:visited {color: #fff;text-decoration: none; font-size: 1.0em;}
.osh2 a:hover {color: #fff;text-decoration: underline; font-size: 1.0em;}
.osh2 a:active {color: #fff;text-decoration: underline; font-size: 1.0em;}

  .studentmodelmini {
   text-align:left; 
   float:left;
   display:inline;
   width:31%;
    padding: 0px 0px 0px 0px;
   background: #f5f5f5;
   border: 1px solid #cccccc;
 } 
 .studentmodelmini p {
    text-indent: 0px;
	}

   .studentmodelminimid {
   margin-left: 3px;
   margin-right: 3px;
   text-align:left; 
   float:left;
   display:inline;
   width:30%;
   padding: 0px 0px 0px 0px;
   text-indent: 0px;
   background: #f5f5f5;
   border: 1px solid #cccccc;
 } 
    .studentmodelminimid p {
   text-indent: 0px;
 } 
   .studentmodelminiwrap {
   clear: both;
   padding: 0px 0px 10px 10px;
 } 
 
.studentmodelminiwrap a:link  {color: #1f588e; text-decoration: none; font-size: 1.5em; line-height:20px; font-weight: bold; text-align:center;}
.studentmodelminiwrap a:visited {color: #1f588e; text-decoration: none; font-size: 1.5em; line-height:20px; font-weight: bold; text-align:center;}
.studentmodelminiwrap a:hover {color: #1f588e; text-decoration: underline; font-size: 1.5em; line-height:20px; font-weight: bold; text-align:center;}
.studentmodelminiwrap a:active {color: #1f588e; text-decoration: none;  font-size: 1.5em; line-height:20px; font-weight: bold; text-align:center;}


 /* This is the table that contains most of the cases */

table.cases {
	padding: 0px;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	border-style: solid;
	}
table.cases th {
	padding: 0px 0 0px 0;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;

	}
table.cases td {
	padding: 0 0 20px 0;
	border-width: 0px 0px 1px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	border-style: solid;
	}
td.grey {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	}
td.greyindent {
	background-color: #5b7c97;
	padding: 0 0 0px 5px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	}
 /* For Search Results */
 dl {
    margin-left: 20px;
} 
 
 /* This is the table that is on the homepage */

table.newsroomtable {
	padding: 0px 0 10px 0;
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	border-style: solid;
	background: #f5f5f5;
	margin-bottom:20px;
	*font-size: 1.0em;
	}
table.newsroomtable th {
	padding: 0px 0 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;

	}
table.newsroomtable td {
	padding: 0 0 5px 10px;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	border-style: solid;
	}
	td.newsroomheader {
	padding: 0 0 5px 0;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	border-style: solid;
	color: #fff;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 1.2em;
	padding: 5px 0 0px 0;
	font-weight: bold;
	background-color: #1f588f;
	}


   #newsroom {
   margin: 20px 0 0 0;
   clear: both;
 } 
   #archive {
   float: right;
   clear: left;
 } 
    .newsroomdate {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #a8de04;
	padding-left: 4px;
	background-color: #6699cc;

 } 
 
table.newsroomtable li {
    list-style-image: url(images/bullet_arrow.gif);

}
/* Alphabetical list on court locations */
.alphafloat {
margin:0; 
padding:0; 
text-align:center; 
}
#alpha ul
{
display: inline;
list-style-type: none;
padding: 0 5px 0 0;
margin: 0px;
}
#alpha li
{
display: inline;
list-style-type: none;
padding: 0 4px 0 0;
margin: 0px;
font-weight: bold;
}

/* This is the quicklinks box on the right hand side */
.quicklinkstitle {
    font-weight: bold;
    color: #d3d3d3; 
    width: 95%;
	padding: 0px 0 0px 5px;

}
.quicklinks {
    color: #1f588e; 
    width: 95%;
	margin: 0px 0 5px 0;
	background: #fff;
	border: 1px solid #ccc;
	padding: 0px 0 10px 0;
}
.quicklinksitem {
 padding: 11px 0 0 0;
}

.quicklinks img {
    padding:  0 5px 0 0;
}
.quicklinksclear {
    padding: 2px 0 0 5px;
    clear: both;
	background: url(images/quicklinksbg.jpg) #0b488f;
	height: 35px;
}
.quicklinks a:link {color: #1f588e;  text-decoration: none; font-size: 1em;}
.quicklinks a:visited {color: #1f588e;  text-decoration: none; font-size: 1em;}
.quicklinks a:hover {color: #1f588e;  text-decoration: underline; font-size: 1em;}
.quicklinks a:active {color: #1f588e;  text-decoration: none; font-size: 1em; }

/* This is the latest news box on the right hand side */
.latesttitle {
    font-weight: bold;
    color: #333333;
    width: 95%;
	padding: 0px 0 0px 5px;
	font-size: 1em;

}
.latest {
    color: #000; 
    width: 95%;
	margin: 0px 0 5px 0;
	background: #fff url(images/latestgrad.jpg) repeat;
	border: 2px solid #eeedc7;
	padding: 0px 0 10px 0;
}
.latestcontent{
margin:5px 0 0 5px;
font-size: .9em;
}
.latest ul{
padding: 0px;
margin:0px 0 0 5px;
font-size: .9em;
}
.latest li{
padding: 0px;
margin:0px 0 0 15px;
}

.latest a:link {color: #1f588e;  text-decoration: underline; }
.latest a:visited {color: #1f588e;  text-decoration: underline; }
.latest a:hover {color: #1f588e;  text-decoration: none; }
.latest a:active {color: #1f588e;  text-decoration: underline;  }

/* This is the forms table css */

 table.forms {
    width: 100%;
	padding: 0px;
	border-width: 1px 1px 0px 0px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	border-style: solid;
	border-collapse:expression('separate',cellSpacing=0);
	margin: 15px 0 20px 0;
	}
table.forms th {
	padding: 0px 0 0px 0;
	border-width: 0px 0px 1px 1px;
	border-spacing: 0px;
	border-color: #ccc;
	border-collapse: separate;
	}
table.forms td {
	padding: 3px;
	border-width: 0px 0px 1px 1px;
	border-spacing: 0px;
	border-color: #ccc;
	border-style: solid;
	}
	
td.grey1 {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	width: 15%;
	 text-align:left; 
	}
	td.grey2 {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	width: 40%;
	}
	td.grey3 {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	width: 30%;
	}
	td.grey4 {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	width: 15%;
	}
	
td.grey5 {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	 text-align:left; 
	}
td.j1 {
	background-color: #5b7c97;
	padding: 0 0 0px 0px;
	height: 5px;
	color: #fff;
	vertical-align: top;
	 text-align:left; 
	}
	
/*A better list for content*/
	#spacedlist ul, #spacedlist li  {
	margin: 10px 0 0 0px;
	padding: 0 0 0px 0;
}
/*Drop Down Menu*/
 


/*========================= TOP OF THE MENU CASCADE =========================*/
 #navcontainerbg {
  background: url(images/navgrad2.jpg) #0b488f;
  border: 1px solid #254b7c;
  border-width:1px 0 5px 0px;
  height:22px;

}

 
.menu {
	position:relative;        /* establish a menu-relative positioning context */
	z-index: 1;
	float:left;                                     /* play nicely with others */
	margin:0 0px 0 0px;
	padding:0 0 0 0px;
	border:0;
	height:24px;                                  /* the menu's overall height */
	width:100%;         /* we always want our menu to fill the available space */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(images/navgrad-grey2.jpg) #3269ac;
	font-size:11px;         /* this (and also below) sets the menu's font size */
	
}

.menu img {
	vertical-align: top;      /* prevent images from being pushed down by text */
}

.menu ul {
font-weight: normal;
	padding:0px 0 0 10px;
	margin:0;
	border:0;
	list-style-type:none;          /* we don't want to view the list as a list */
	line-height:1.5em;           /* globally set the menu's item spacing. note */
}                               /* this must be 1.0 or 1.5 or 2.0 for Mozilla */

.menu li {
	float:left;    /* this creates the side-by-side array of top-level buttons */
	position:relative;    /* create local positioning contexts for each button */
	margin: 3px 0 0 0;
	padding: 0 5px 0 0;
	
}
.menu li a:visited, .menu li a:link {
	color:#000;
}
.menu li a:hover {
	color:#fff;
}
input {padding:0;}


.menu ul li table {
	margin:-1px 0;              /* IE5 needs -1px top and bottom table margins */
	m\argin:0;               /* re-zero the table margins for everyone but IE5 */
	border-collapse:collapse;      /* IE5 needs this for the sub-menus to work */
	font-size:11px;        /* this sets the base font size for our entire menu */
}

.drop {
	display:block;
	padding:0px 0em;	       /* this sets the l/r margins for our menu item */
	margin:0;
	text-align:right;   /* this right alignment goes with the float:left below */
	cursor:pointer;      /* IE tries to switch back to an I-beam, don't let it */
	cursor:hand;           /* IE5 only knows about "hand", so set it both ways */
	
}

.drop span {        /* this simultaneously left and right aligns the text and */
	float:left;       /* the >> in the drop-down menus which link to sub-menus */
}

.rightmenu {
	position:relative;  
	float:right;                 
}

/*======================== TOP LEVEL MENU DEFINITIONS ========================*/

.menu ul li ul {
font-weight:normal;
	display:none;                  /* initially hide the entire list hierarchy */
	padding:5px;                               /* this is our box border width */
	 border: 1px solid #254b7c;
  border-width:0px 3px 3px 3px;
}

.menu ul li a,
.menu ul li a:visited {                    /* unselected top-level menu items */
	display:block;
	float:left;
	text-decoration:none;
	height:18px;
}

.menu ul li:hover a,
.menu ul li a:hover {                        /* selected top-level menu items */
	border-top:0px solid #000;    /* these 2 lines create the push-in illusion */
	height:16px;
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul,
.menu ul li a:hover ul {                           /* 2nd level drop-down box */
	display:block;
	position:absolute;
	margin:0;
	top:16px;              /* place us just up underneath the top-level */
	left:-1px;       /* left-align our drop-down to the previous button border */
	height:auto;      /* the drop-down height will be determiend by line count */
	width:16em;
	color:#000;                        /* this sets the unselected-text color */
	background:#ececec;         /* menu's effective "border" color */
	
}
.menu ul li ul li a {
line-height: 2em;
}

.menu ul li:hover ul.leftbutton,
.menu ul li a:hover ul.leftbutton {
	left:0px;
}

.menu ul li:hover ul.skinny,
.menu ul li a:hover ul.skinny {             /* 2nd level skinny drop-down box */
	width:8.08333em;   /* with a 12px default font, this is 97px width (97/12) */
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {                   /* 2nd level unselected items */
	border:0;
	margin:0;
	padding:0;
	height:auto;
	color: #000;               /* this sets the unselected drop-down text color */
	background:#ececec;       /* this sets the drop-down menu background color */
	text-decoration:none;
	width:16em;
}

.menu ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover {                /* 2nd level selected item */
	color:#fff;
	background:#254b7c;
	text-decoration:none;
}

.menu ul li:hover ul.skinny li a,
.menu ul li a:hover ul.skinny li a,
.menu ul li:hover ul.skinny li a:hover,
.menu ul li a:hover ul.skinny li a:hover {     /* 2nd level un+selected items */
	width:8.08333em;
}
/*======================== 3RD LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {             /* hide inactive 3rd-level menus */
	visibility:hidden;
}
     
.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {             /* 3rd level drop-down box */
border: 1px solid #254b7c;
  border-width:3px 3px 3px 3px;
	visibility:visible;
	position:absolute;
	margin-top:-1px;	      /* bring the top edge of the 3rd level menu up one */
	top:0;
	left:16em;
	width:14em;
}

.menu ul li:hover ul li:hover ul li a,
.menu ul li a:hover ul li a:hover ul li a {     /* 3rd level unselected items */
	width:14em;
	background:#ececec;  
	color:#000; 
}

.menu ul li:hover ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover ul li a:hover {    /* level3 selected items */
	width:14em;
	color:#fff;
	background:#254b7c;
}

#text {           
	height:1.215em;#          
} 
